I finally got WLM 2009 to work on Windows Vista!

Proof that I got it to work!


All I had to do is update the root certificates, install IE9, and all of that!

9 Likes

Cool :slight_smile:

2 Likes

Thanks!

1 Like

Hola, como hiciste???

Aquí lo que tenía que hacer, instalar Internet Explorer 9, actualizar los certificados raíz, habilitar TLS y deshabilitar SSL

matches the design of The messenger and windows vista :slight_smile:

1 Like

I know that too!

1 Like

Cool! How did you get it to work? It doesn’t work for me on Win 7 :frowning:

1 Like

I had to update the root certificates, and enable TLS, and disable SSL.
To enable TLS, and disable SSL, go to Run, type “inetcpl.cpl”, and then go to the Advanced tab, uncheck the SSL options, and leave the TLS options checked
Here is the link to the root certificate updaters (it will work on Windows Vista): Root Certificates and Revoked Certificates for Windows XP - Page 3 - Windows XP - MSFN

Hope this help when using Windows Vista.

P.S.: in Windows 7, I had no issues using WLM 2009 with IE8 preinstalled on Windows 7

How do you get a working old version of Spotify?

I think ie9 is required in windows 7 to use wlm 09

No, it works with IE8. Tried it just now, so @KnetaMight is right :wink:

1 Like

Ah its because i tried with ie8 on a REAL windows 7 pc & it didnt work
also thats a pretty nice wallpaper & desktop, does it have aero?

1 Like

It’s a Windows 7 VM of mine.

That’s the Landscapes theme, a built-in theme.

same

Sorry if I bumped this, but most Spotify software versions still work on XP and newer

Wdym? I installed it on windows xp and it doesn’t work it needs a newer version like windows 7 at least so it could work

This is the final version.

1 Like

Thanks:)

1 Like

You’re welcome :slight_smile:

1 Like